## ruby-gitlab-labkit 0.5.2

=== debian/changelog ===
ruby-gitlab-labkit (0.5.2-2) unstable; urgency=medium

  * Reupload to unstable
  * Add patch to relax dependency of grpc gem in gemspec
  * Relax dependency of ruby-grpc to allow version in unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jan 2020 22:40:01 +0530

ruby-gitlab-labkit (0.5.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.5.2
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add ruby-redis as new dependency

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Nov 2019 12:33:57 +0530

ruby-gitlab-labkit (0.4.2-2) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Fix patch to correctly parse upstream version
  * Apply patches before clean (gemspec fix is required)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Oct 2019 21:56:59 +0530

ruby-gitlab-labkit (0.4.2-1) experimental; urgency=medium

  * Initial release (Closes: #934071)

 -- Sruthi Chandran <srud@debian.org>  Tue, 06 Aug 2019 23:24:14 +0530
