=== debian/control ===
Source: ruby-gitlab-labkit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               quilt,
               ruby-actionpack (>= 2:5.2.0~),
               ruby-activesupport (>= 2:5.2.0~),
               ruby-grpc (>= 1.16~),
               ruby-jaeger-client (>= 0.10~),
               ruby-opentracing (>= 0.4~),
               ruby-redis (>= 3.0~)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit
Homepage: https://gitlab.com/gitlab-org/labkit-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gitlab-labkit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 2:5.2.0~),
         ruby-activesupport (>= 2:5.2.0~),
         ruby-grpc (>= 1.16~),
         ruby-jaeger-client (>= 0.10~),
         ruby-opentracing (>= 0.4~),
         ruby-redis (>= 3.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Instrumentation for GitLab
 LabKit-Ruby is minimalist library to provide functionality for Ruby services
 at GitLab.
 .
 LabKit-Ruby is the Ruby companion for LabKit, a minimalist library to provide
 functionality for Go services at GitLab.
 .
 LabKit-Ruby and LabKit are intended to provide similar functionality, but use
 the semantics of their respective languages, so are not intended to provide
 identical APIS.
