=== debian/watch ===
version=3
https://gemwatch.debian.net/gitlab-labkit .*/gitlab-labkit-(.*).tar.gz
