## ruby-gitlab-labkit 0.12.1

=== debian/changelog ===
ruby-gitlab-labkit (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
  * Update minimum version of ruby-grpc to 1.19 (to match version in gemspec)

 -- Pirate Praveen <praveen@debian.org>  Fri, 24 Jul 2020 21:33:34 +0530

ruby-gitlab-labkit (0.12.0-2) unstable; urgency=medium

  * Reupload to unstable (gitlab 12.10 is uploaded)

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Apr 2020 15:28:14 +0530

ruby-gitlab-labkit (0.12.0-1) experimental; urgency=medium

  * New upstream version 0.12.0
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Apr 2020 20:03:44 +0530

ruby-gitlab-labkit (0.11.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 19:23:54 +0530

ruby-gitlab-labkit (0.11.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.11.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Apr 2020 21:25:47 +0530

ruby-gitlab-labkit (0.9.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2020 17:44:29 +0530

ruby-gitlab-labkit (0.9.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Relax relax-grpc-version.patch
  * d/control
    + Bump Standards-Version to 4.5.0
    + Drop ruby interpreter dependency 

 -- Abhijith PA <abhijith@debian.org>  Tue, 25 Feb 2020 11:39:43 +0530
