=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Sruthi Chandran <srud@debian.org>
+Uploaders: Sruthi Chandran <srud@debian.org>,
+ Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                quilt,
                ruby-actionpack (>= 2:5.2.0~),
                ruby-activesupport (>= 2:5.2.0~),
-               ruby-grpc (>= 1.16~),
+               ruby-grpc (>= 1.19~),
                ruby-jaeger-client (>= 0.10~),
                ruby-opentracing (>= 0.4~),
                ruby-redis (>= 3.0~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit
 Homepage: https://gitlab.com/gitlab-org/labkit-ruby
@@ -23,10 +24,9 @@
 Package: ruby-gitlab-labkit
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-actionpack (>= 2:5.2.0~),
+Depends: ruby-actionpack (>= 2:5.2.0~),
          ruby-activesupport (>= 2:5.2.0~),
-         ruby-grpc (>= 1.16~),
+         ruby-grpc (>= 1.19~),
          ruby-jaeger-client (>= 0.10~),
          ruby-opentracing (>= 0.4~),
          ruby-redis (>= 3.0~),
