## ruby-gitlab-labkit 0.12.2

=== debian/changelog ===
ruby-gitlab-labkit (0.12.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

    [ Sruthi Chandran ]
  * New upstream version 0.12.2

 -- Sruthi Chandran <srud@debian.org>  Sun, 15 Nov 2020 14:49:04 +0530
