## ruby-gitlab-labkit 0.23.0

=== debian/changelog ===
ruby-gitlab-labkit (0.23.0-1) experimental; urgency=medium

  * New upstream version 0.23.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 13 Aug 2022 19:03:58 +0530

ruby-gitlab-labkit (0.22.0-1) experimental; urgency=medium

  * New upstream version 0.22.0
  * Relax dependency on jaeger-client in gemspec

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Apr 2022 14:19:47 +0530

ruby-gitlab-labkit (0.21.3-2) experimental; urgency=medium

  * Update minimum version of ruby-grpc and reenable tests (ruby-grpc 1.44 is
    now available in experimental)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Apr 2022 19:18:00 +0530

ruby-gitlab-labkit (0.21.3-1) experimental; urgency=medium

  * New upstream version 0.21.3
  * Ignore grpc >= 1.37 missing error during build (gitlab will use gem install
    to install it, once debian package ruby-grpc is updated, we can remove this
    work around)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Jan 2022 02:44:09 +0530

ruby-gitlab-labkit (0.21.2-2) experimental; urgency=medium

  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 22:18:13 +0530

ruby-gitlab-labkit (0.21.2-1) experimental; urgency=medium

  * New upstream version 0.21.2

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Oct 2021 14:56:53 +0530

ruby-gitlab-labkit (0.20.0-1) experimental; urgency=medium

  * New upstream version 0.20.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard to 4
  * Update dependencies: switch to ruby-pg-query and add back ruby-grpc

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Sep 2021 23:25:22 +0530

ruby-gitlab-labkit (0.18.0-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Update minimum version of ruby-google-protobuf

  [ Sruthi Chandran ]
  * New upstream version 0.18.0
  * Use ruby-gitlab-pg-query instead of ruby-pg-query

 -- Sruthi Chandran <srud@debian.org>  Sun, 18 Jul 2021 02:18:17 +0530

ruby-gitlab-labkit (0.17.1-2) experimental; urgency=medium

  * Update minimum version of ruby-pg-query in Depends as well

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Jun 2021 00:43:46 +0530

ruby-gitlab-labkit (0.17.1-1) experimental; urgency=medium

  * New upstream version 0.17.1
  * Update minimum version of ruby-pg-query to 2.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Jun 2021 14:35:23 +0530

ruby-gitlab-labkit (0.16.2-1) experimental; urgency=medium

  * Update minimum version of ruby-google-protobuf build dependency
  * New upstream version 0.16.2

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Apr 2021 15:09:52 +0530

ruby-gitlab-labkit (0.15.0-1) experimental; urgency=medium

  * New upstream version 0.15.0
  * Switch ruby-gitlab-pg-query -> ruby-pg-query

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Mar 2021 14:32:23 +0530

ruby-gitlab-labkit (0.14.0-1) experimental; urgency=medium

  * New upstream version 0.14.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 22:56:28 +0530

ruby-gitlab-labkit (0.13.3-2) experimental; urgency=medium

  * Remove runtime dependency on ruby-grpc (See #966653)

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Feb 2021 16:26:37 +0530

ruby-gitlab-labkit (0.13.3-1) experimental; urgency=medium

  * New upstream version 0.13.3
  * Add ruby-gitlab-pg-query as dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Feb 2021 23:53:04 +0530

ruby-gitlab-labkit (0.13.2-2) experimental; urgency=medium

  * Update dependency: ruby-jaeger-client (>= 1.1~)

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Jan 2021 19:02:36 +0530

ruby-gitlab-labkit (0.13.2-1) experimental; urgency=medium

  * New upstream version 0.13.2
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Drop patch relax-grpc-version.patch (now we install grpc from rubygems.org)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 Jan 2021 22:18:17 +0530
