## ruby-gitlab-labkit 0.25.0

=== debian/changelog ===
ruby-gitlab-labkit (0.25.0-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 0.25.0
  * Refresh patches

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 26 Nov 2022 14:00:27 +0530

ruby-gitlab-labkit (0.24.0-1) experimental; urgency=medium

  * New upstream version 0.24.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Oct 2022 15:37:13 +0530
