=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@debian.org>,
  Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                quilt,
                ruby-actionpack (>= 2:5.2.0~),
                ruby-activesupport (>= 2:5.2.0~),
-               ruby-grpc (>= 1.19~),
-               ruby-jaeger-client (>= 0.10~),
+               ruby-grpc (>= 1.37~),
+               ruby-jaeger-client (>= 1.1~),
                ruby-opentracing (>= 0.4~),
-               ruby-redis (>= 3.0~)
-Standards-Version: 4.5.0
+               ruby-redis (>= 3.0~),
+               ruby-pg-query (>= 2.1~)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit
 Homepage: https://gitlab.com/gitlab-org/labkit-ruby
@@ -26,10 +27,11 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-actionpack (>= 2:5.2.0~),
          ruby-activesupport (>= 2:5.2.0~),
-         ruby-grpc (>= 1.19~),
-         ruby-jaeger-client (>= 0.10~),
+         ruby-grpc (>= 1.37~),
+         ruby-jaeger-client (>= 1.1~),
          ruby-opentracing (>= 0.4~),
          ruby-redis (>= 3.0~),
+         ruby-pg-query (>= 2.1~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Instrumentation for GitLab
