## ruby-gitlab-labkit 0.28.0

=== debian/changelog ===
ruby-gitlab-labkit (0.28.0-2) unstable; urgency=medium

  * Team upload.
  * Update min version of ruby-jaeger-client
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Switch to {ruby:Depends} for deps

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 26 Jan 2023 22:56:59 +0530

ruby-gitlab-labkit (0.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.28.0

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 13 Jan 2023 17:45:53 +0530

ruby-gitlab-labkit (0.25.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Jan 2023 18:42:11 +0530
