=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                ruby-actionpack (>= 2:5.2.0~),
                ruby-activesupport (>= 2:5.2.0~),
                ruby-grpc (>= 1.37~),
-               ruby-jaeger-client (>= 1.1~),
+               ruby-jaeger-client (>= 1.3~),
                ruby-opentracing (>= 0.4~),
                ruby-redis (>= 3.0~),
                ruby-pg-query (>= 2.1~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit
 Homepage: https://gitlab.com/gitlab-org/labkit-ruby
@@ -25,13 +25,7 @@
 Package: ruby-gitlab-labkit
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-actionpack (>= 2:5.2.0~),
-         ruby-activesupport (>= 2:5.2.0~),
-         ruby-grpc (>= 1.37~),
-         ruby-jaeger-client (>= 1.1~),
-         ruby-opentracing (>= 0.4~),
-         ruby-redis (>= 3.0~),
-         ruby-pg-query (>= 2.1~),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Instrumentation for GitLab
