## ruby-gitlab-labkit 0.31.1

=== debian/changelog ===
ruby-gitlab-labkit (0.31.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields
  * Add comments to patch

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Jun 2023 16:02:00 +0530

ruby-gitlab-labkit (0.31.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.31.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 12 Apr 2023 18:51:55 +0530

ruby-gitlab-labkit (0.29.0-1) experimental; urgency=medium

  * New upstream version 0.29.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Mar 2023 15:34:04 +0530
