=== debian/control ===
--- 
+++ 
@@ -19,12 +19,10 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit
 Homepage: https://gitlab.com/gitlab-org/labkit-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-gitlab-labkit
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
