## ruby-gitlab-labkit 0.34.0

=== debian/changelog ===
ruby-gitlab-labkit (0.34.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2023 14:16:13 +0530

ruby-gitlab-labkit (0.34.0-1) experimental; urgency=medium

  * New upstream version 0.34.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 19:47:13 +0530

ruby-gitlab-labkit (0.33.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 19:39:44 +0530

ruby-gitlab-labkit (0.33.0-1) experimental; urgency=medium

  * New upstream version 0.33.0
  * Refresh patches
  * Update minimum version of ruby-pg-query to 4.2.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Jul 2023 17:22:17 +0530

ruby-gitlab-labkit (0.32.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.32.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Fri, 07 Jul 2023 23:02:13 +0530
