=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-jaeger-client (>= 1.3~),
                ruby-opentracing (>= 0.4~),
                ruby-redis (>= 3.0~),
-               ruby-pg-query (>= 2.1~)
+               ruby-pg-query (>= 4.2.1~)
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit
