=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab-labkit .*/gitlab-labkit-(.*).tar.gz
