## ruby-gitlab-labkit 0.35.1

=== debian/changelog ===
ruby-gitlab-labkit (0.35.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Aug 2024 15:05:22 +0530

ruby-gitlab-labkit (0.35.1-1) experimental; urgency=medium

  * New upstream version 0.35.1
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jul 2024 17:02:32 +0530

ruby-gitlab-labkit (0.35.0-1) experimental; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Feb 2024 15:05:31 +0530
