## ruby-gitlab-labkit 0.36.1

=== debian/changelog ===
ruby-gitlab-labkit (0.36.1-2) experimental; urgency=medium

  * Relax dependency on grpc in gemspec file as well (without this
    {ruby:Depends} will add a version not in the archive).

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Aug 2024 18:45:03 +0530

ruby-gitlab-labkit (0.36.1-1) experimental; urgency=medium

  * New upstream version 0.36.1
  * Refresh patches
  * Temporarily disable dependency check (grpc in archive is older
    but gitlab will install newer version directly from rubygems.org)

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Aug 2024 17:56:30 +0530
