=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: ruby-gitlab-labkit
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@debian.org>,
- Pirate Praveen <praveen@debian.org>
+           Pirate Praveen <praveen@debian.org>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                quilt,
-               ruby-actionpack (>= 2:5.2.0~),
-               ruby-activesupport (>= 2:5.2.0~),
+               ruby-actionpack,
+               ruby-activesupport,
                ruby-grpc (>= 1.37~),
                ruby-jaeger-client (>= 1.3~),
-               ruby-opentracing (>= 0.4~),
-               ruby-redis (>= 3.0~),
+               ruby-opentracing,
+               ruby-redis,
                ruby-pg-query (>= 4.2.1~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-labkit
 Homepage: https://gitlab.com/gitlab-org/labkit-ruby
-Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-gitlab-labkit
